Subject: bug#8379: The width of linum window is not adjusted afterface-remapping

From: Juanma Barranquero <[email-masked]>
Date: Wed, 30 Mar 2011 15:53:39 +0200

On Wed, Mar 30, 2011 at 15:19, Drew Adams <[email-masked]> wrote:

> Well if Emacs Dev now recognizes that this is a bug or a missing feature

It is filed as a bug, that does not mean we all agree about its status.

> (Stefan
> called the _lack_ of window resizing for text scaling "one of its greatest
> features"),

Yes, but, if I'm reading correctly the old thread, he didn't say that
there wasn't a bug, only that the bug is not in text scaling, but in
applications (like linum) that can be affected for it and do not plan
accordingly.

    Juanma